@font-face {
    font-family: 'din';
    src: url('../fonts/dinbol-webfont.woff2') format('woff2'),
         url('../fonts/dinbol-webfont.woff') format('woff'),
         url('../fonts/dinbol-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'droid';
    src: url('../fonts/DroidSans-webfont.eot');
    src: url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSans-webfont.woff') format('woff'),
         url('../fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'slick';
    src: url('../fonts/slick.eot');
    src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/slick.woff') format('woff'), 
         url('../fonts/slick.ttf') format('truetype'), 
         url('../fonts/slick.svg#slick') format('svg');
    font-weight: normal;
    font-style: normal;
}